<?xml version="1.0"?>
<level levelNumber="4" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="21" numberOfReservePiles="0" numberOfBonusCards="0">
	<card id="0" zLayer="0" x="266.334" y="526" angle="-30.8575" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="293.498" y="525.862" angle="30.3356" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="320.278" y="525.862" angle="-30.7772" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="346.719" y="525.862" angle="29.6915" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="373.838" y="525.862" angle="-30.9022" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="401.137" y="525.862" angle="29.6915" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="426.718" y="525.862" angle="-30.2772" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="453.051" y="526.862" angle="29.6915" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
	</card>
	<card id="8" zLayer="7" x="662.666" y="205.666" angle="-30.7733" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="9" zLayer="0" x="452.334" y="367" angle="50.9063" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="1" x="438.334" y="354" angle="40.2813" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="11" zLayer="2" x="418.334" y="340" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="3" x="396.334" y="331" angle="20.7188" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="4" x="370.334" y="324.667" angle="10.2813" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="5" x="342.001" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="15" zLayer="0" x="577.667" y="367.333" angle="-50.9688" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<over>17</over>
		<over>27</over>
	</card>
	<card id="16" zLayer="1" x="595" y="352.334" angle="-40.9688" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="17" zLayer="2" x="616" y="338.334" angle="-30.3522" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="18" zLayer="0" x="762.005" y="524.022" angle="30.3978" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="1" x="733.519" y="523.828" angle="-30.1186" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="2" x="707.078" y="523.828" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="3" x="681.1" y="523.828" angle="-30.2749" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="4" x="655.16" y="523.828" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="5" x="626.493" y="523.828" angle="-30.6186" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="6" x="598.696" y="523.828" angle="30.6939" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="25" zLayer="7" x="572.594" y="523.828" angle="-30.3998" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="26" zLayer="6" x="690.497" y="205.528" angle="30.3356" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="27" zLayer="3" x="640" y="328.334" angle="-20.0625" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="4" x="663" y="323.334" angle="-10.4063" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="5" x="689" y="322.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="0" x="262.001" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>58</over>
	</card>
	<card id="31" zLayer="1" x="262.001" y="329.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>58</over>
	</card>
	<card id="32" zLayer="2" x="262.001" y="336" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>58</over>
	</card>
	<card id="33" zLayer="3" x="262.001" y="342" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>58</over>
	</card>
	<card id="34" zLayer="4" x="262.001" y="348.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>58</over>
	</card>
	<card id="35" zLayer="5" x="262.001" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>58</over>
	</card>
	<card id="36" zLayer="6" x="262.001" y="363" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>58</over>
	</card>
	<card id="37" zLayer="0" x="769.674" y="323" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="38" zLayer="1" x="769.674" y="329.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="39" zLayer="2" x="769.674" y="336" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="40" zLayer="3" x="769.674" y="342" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="41" zLayer="4" x="769.674" y="348.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="42" zLayer="5" x="717.277" y="205.528" angle="-30.7772" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>26</over>
		<under>43</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="43" zLayer="4" x="743.718" y="205.528" angle="29.6915" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>26</over>
		<over>42</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="44" zLayer="3" x="770.837" y="205.528" angle="-30.9022" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>42</over>
		<over>43</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="45" zLayer="2" x="798.136" y="205.528" angle="29.6915" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="46" zLayer="1" x="823.717" y="205.528" angle="-30.2772" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>47</under>
	</card>
	<card id="47" zLayer="0" x="850.05" y="205.528" angle="29.6915" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="48" zLayer="0" x="181" y="207.334" angle="-30.4687" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="1" x="208.498" y="206.529" angle="30.3356" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="2" x="235.278" y="206.529" angle="-30.7772" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="3" x="261.719" y="206.529" angle="29.6915" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="4" x="288.838" y="206.529" angle="-30.9022" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="5" x="316.137" y="206.529" angle="29.6915" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="6" x="341.718" y="206.529" angle="-30.2772" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="7" x="368.051" y="207.529" angle="29.6915" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
	</card>
	<card id="56" zLayer="5" x="769.674" y="356" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="6" x="769.674" y="363" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>56</under>
		<over>59</over>
	</card>
	<card id="58" zLayer="7" x="262.001" y="370" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="59" zLayer="7" x="769.674" y="370" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>56</under>
		<under>57</under>
	</card>
</level>
